/* CSS Document */
/*div.sfondo

{
background-image:url(/design/menarini_be/images/1518/sfondo-pagina-menarini.gif) ;
	background-repeat:repeat-x;
	background-position: 0% 0%;

}*/


  a.link_percorso:link {color: #44919a; }
	a.link_percorso:visited {color: #44919a; }
	a.link_percorso:hover { color: #44919a; }

a.pag_percorso { color: #44919a; }




body.body-profile {
	background-image:url(/design/menarini_be/images/1518/sfondo-bottoni.gif);
	background-repeat: no-repeat;
}


div.container {
	background-image:url(/design/menarini_be/images/1518/sfondo-pagina-menarini.gif);

}



div.imgtestata {
background-image:url(/design/menarini_be/images/1518/sfondo-testata-menarini.gif);
	background-repeat:no-repeat;
	/*float:right;
	width:566px;
	height:209px;
	padding: 0px;
	margin: 0px;*/
}
div.logo {
	width:234px;
	height:97px;
	padding: 0px;
	margin: 0px;
}

div.lunetta-img {
background-image:url(/design/menarini_be/images/1518/immagine-dx.jpg);
width:234px;
	height:112px;
/*	padding: 0px;
	margin: 0px;*/
}
div.bottonesfondo-img{
/*background-image:url(/design/menarini_be/images/1518/butt-sfondo.gif) ;
background-repeat: repeat-y;
width:157px;

  min-height: 600px;
	height: auto !important;
	height: 600px;*/
}

/*div.bottonesfondo-img{
background-image:url(/design/menarini_be/images/1518/butt-sfondo.gif) ;
background-repeat: repeat-y;
width:157px;
min-height: 600px;
	height: auto !important;
	height: 600px;

}*/




div.bottone-categoria-img {
background-image:url(/design/menarini_be/images/1518/bottone-categoria.gif);
	background-repeat:no-repeat;
	margin-top: 0px;
width: 157px;
	height: 30px;
/*	text-align:left;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight:bold;
	line-height: 12px;
	display:table;*/
}
/*
div.bottone-categoria-on {
background-image:url(/design/menarini_be/images/1518/bottone-categoria.gif);
	width: 157px;
	height: 30px;
	background-repeat:no-repeat;
	text-align:right;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight: bold;
	line-height: 12px;
	display:table;
}
*/
div.bottone-sottocategoria-img {
background-image:url(/design/menarini_be/images/1518/bottone-sottocategoria.gif);
background-repeat:no-repeat;
text-align:right;
/*width: 157px;
	height: 30px;

	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	line-height: 12px;
	font-weight: bold;
	display:table;*/
}
